Jump to content
Flirc Forums

gaki

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About gaki

  • Rank
    Curious Flirc-er
  1. I gotta say, and you can use this anywhere if you need it but I doubt you do: I've been using Flirc since 2011 now. I'm on my third now and I plan to upgrade soon (dog broke one, lost one, using the older model now) and its not often you get an amazing product with possibly even more amazing support from its creator directly, especially even more through the years as it's grown and grown in popularity. Thank you sir
  2. bahhh im a fool! the new version works :) thank you!
  3. Hello, Is there a place to download the old gui (for use on windows 10?) It crashes each time I try it. Posted previously in http://forum.flirc.tv/index.php?/topic/2361-windows-10-flirc-disconnected/ Thank you!
  4. Ah, gotcha! Yes this from a bit ago. Is there an older version of the GUI i can use? (right now it crashes it if it's plugged in)
  5. Im getting this too (i emailed your seperately but thought i should respond her in case to save time?). I tried on win10 and win7 with the same results. Faulting application name: Flirc.exe, version: 1.0.0.0, time stamp: 0x584cf595Faulting module name: Flirc.exe, version: 1.0.0.0, time stamp: 0x584cf595Exception code: 0xc0000005Fault offset: 0x0002aa80Faulting process id: 0x22c4Faulting application start time: 0x01d253f4871d884eFaulting application path: C:\Program Files (x86)\Flirc\Flirc.exeFaulting module path: C:\Program Files (x86)\Flirc\Flirc.exeReport Id: 01dfed9d-f491-401f-a972-d19f
×
×
  • Create New...